# SymbolsHelper-Confirmed: 6.2.90 amd64
libPlasmaQuick.so.6 libplasmaquick6 #MINVER#
* Build-Depends-Package: libplasma-dev
 _ZGVZN9QMetaType21registerConverterImplI5QListIP7QActionE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.1.0
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIP7QActionE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS9_EES_S_E10unregister@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView10rootObjectEv@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView11qt_metacastEPKc@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView11resizeEventEP12QResizeEvent@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView11rootContextEv@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView16staticMetaObjectE@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView23setAppletGlobalShortcutERK7QString@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView27appletGlobalShortcutChangedEv@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView4initEv@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView6appletEv@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView6engineEv@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView9hideEventEP10QHideEvent@Base 6.1.0
 _ZN11PlasmaQuick10ConfigView9setSourceERK4QUrl@Base 6.1.0
 _ZN11PlasmaQuick10ConfigViewC1EPN6Plasma6AppletEP7QWindow@Base 6.1.0
 _ZN11PlasmaQuick10ConfigViewC2EPN6Plasma6AppletEP7QWindow@Base 6.1.0
 _ZN11PlasmaQuick10ConfigViewD0Ev@Base 6.1.0
 _ZN11PlasmaQuick10ConfigViewD1Ev@Base 6.1.0
 _ZN11PlasmaQuick10ConfigViewD2Ev@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup10updateSizeEv@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup11qt_metacastEPKc@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup13focusOutEventEP11QFocusEvent@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup13updateMaxSizeEv@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup13updateMinSizeEv@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup16staticMetaObjectE@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup17onMainItemChangedEv@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup18setAppletInterfaceEP10QQuickItem@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup22appletInterfaceChangedEv@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup25setHideOnWindowDeactivateEb@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup29hideOnWindowDeactivateChangedEv@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopup9hideEventEP10QHideEvent@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopupC1Ev@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopupC2Ev@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopupD0Ev@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopupD1Ev@Base 6.1.0
 _ZN11PlasmaQuick11AppletPopupD2Ev@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModel10categoriesEv@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModel11qt_metacastEPKc@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModel12countChangedEv@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModel14appendCategoryEPNS_14ConfigCategoryE@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModel14appendCategoryERK7QStringS3_S3_S3_@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModel14appendCategoryERK7QStringS3_S3_S3_b@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModel14removeCategoryEPNS_14ConfigCategoryE@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModel16removeCategoryAtEi@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModel16staticMetaObjectE@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModel5clearEv@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModel9setAppletEPN6Plasma6AppletE@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModelC1EP7QObject@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModelC2EP7QObject@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModelD0Ev@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModelD1Ev@Base 6.1.0
 _ZN11PlasmaQuick11ConfigModelD2Ev@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow10setBordersE6QFlagsIN2Qt4EdgeEE@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow11qt_metacastEPKc@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow11resizeEventEP12QResizeEvent@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow11setMainItemEP10QQuickItem@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow14bordersChangedEv@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow14paddingChangedEv@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow15mainItemChangedEv@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow16staticMetaObjectE@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow18setBackgroundHintsENS0_15BackgroundHintsE@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow22backgroundHintsChangedEv@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow7bordersEv@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindow9showEventEP10QShowEvent@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindowC1ERK7QString@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindowC2ERK7QString@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindowD0Ev@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindowD1Ev@Base 6.1.0
 _ZN11PlasmaQuick12PlasmaWindowD2Ev@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem10childEventEP11QChildEvent@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem10classBeginEv@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem11qt_metacastEPKc@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem11setExpandedEb@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem13itemForAppletEPN6Plasma6AppletE@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem14geometryChangeERK6QRectFS3_@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem14setSwitchWidthEi@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem15expandedChangedEb@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem15setSwitchHeightEi@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem16hasItemForAppletEPN6Plasma6AppletE@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem16staticMetaObjectE@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem17componentCompleteEv@Base 6.1.3
 _ZN11PlasmaQuick15AppletQuickItem18fullRepresentationEv@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem18switchWidthChangedEi@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem19switchHeightChangedEi@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem21compactRepresentationEv@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem21setFullRepresentationEP13QQmlComponent@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem22fullRepresentationItemEv@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem22setExpandedOnDragHoverEb@Base 6.2.90
 _ZN11PlasmaQuick15AppletQuickItem23preferredRepresentationEv@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem24setCompactRepresentationEP13QQmlComponent@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem25compactRepresentationItemEv@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem25fullRepresentationChangedEP13QQmlComponent@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem25setHideOnWindowDeactivateEb@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem26expandedOnDragHoverChangedEb@Base 6.2.90
 _ZN11PlasmaQuick15AppletQuickItem26setPreferredRepresentationEP13QQmlComponent@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem28compactRepresentationChangedEP13QQmlComponent@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem28setActivationTogglesExpandedEb@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem28setPreloadFullRepresentationEb@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem29fullRepresentationItemChangedEP7QObject@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem29hideOnWindowDeactivateChangedEb@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem30preferredRepresentationChangedEP13QQmlComponent@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem32activationTogglesExpandedChangedEb@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem32compactRepresentationItemChangedEP7QObject@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem32preloadFullRepresentationChangedEb@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem4initEv@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItem9qmlObjectEv@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItemC1EP10QQuickItem@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItemC2EP10QQuickItem@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItemD0Ev@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItemD1Ev@Base 6.1.0
 _ZN11PlasmaQuick15AppletQuickItemD2Ev@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentView11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentView11qt_metacastEPKc@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentView11setLocationEN6Plasma5Types8LocationE@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentView14screenGeometryEv@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentView14setContainmentEPN6Plasma11ContainmentE@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentView15locationChangedEN6Plasma5Types8LocationE@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentView16staticMetaObjectE@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentView17formFactorChangedEN6Plasma5Types10FormFactorE@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentView18containmentChangedEv@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentView21screenGeometryChangedEv@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentView26showConfigurationInterfaceEPN6Plasma6AppletE@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentView7destroyEv@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentViewC1EPN6Plasma6CoronaEP7QWindow@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentViewC2EPN6Plasma6CoronaEP7QWindow@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentViewD0Ev@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentViewD1Ev@Base 6.1.0
 _ZN11PlasmaQuick15ContainmentViewD2Ev@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngine11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngine11qt_metacastEPKc@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngine13statusChangedEN13QQmlComponent6StatusE@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngine16staticMetaObjectE@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngine19setSourceFromModuleE14QAnyStringViewS1_@Base 6.1.90
 _ZN11PlasmaQuick15SharedQmlEngine20setTranslationDomainERK7QString@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngine22completeInitializationERK5QHashI7QString8QVariantE@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngine22createObjectFromSourceERK4QUrlP11QQmlContextRK5QHashI7QString8QVariantE@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngine24setInitializationDelayedEb@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngine25createObjectFromComponentEP13QQmlComponentP11QQmlContextRK5QHashI7QString8QVariantE@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngine6engineEv@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngine8finishedEv@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngine9setSourceERK4QUrl@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngineC1EP7QObject@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngineC1EPN6Plasma6AppletEP7QObject@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngineC2EP7QObject@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngineC2EPN6Plasma6AppletEP7QObject@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngineD0Ev@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngineD1Ev@Base 6.1.0
 _ZN11PlasmaQuick15SharedQmlEngineD2Ev@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow11qt_metacastEPKc@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow11setAnimatedEb@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow11setFloatingEb@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow13marginChangedEv@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow15animatedChangedEv@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow15floatingChangedEv@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow15setVisualParentEP10QQuickItem@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow16staticMetaObjectE@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow17setPopupDirectionEN2Qt4EdgeE@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow19queuePositionUpdateEv@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow19visualParentChangedEv@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow20nearbyBordersChangedEv@Base 6.2.90
 _ZN11PlasmaQuick17PopupPlasmaWindow21popupDirectionChangedEv@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow23setRemoveBorderStrategyE6QFlagsINS0_12RemoveBorderEE@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow27removeBorderStrategyChangedEv@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow30effectivePopupDirectionChangedEv@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow5eventEP6QEvent@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindow9setMarginEi@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindowC1ERK7QString@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindowC2ERK7QString@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindowD0Ev@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindowD1Ev@Base 6.1.0
 _ZN11PlasmaQuick17PopupPlasmaWindowD2Ev@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarder10setMarginsERK8QMargins@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarder11activeEdgesEv@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarder11eventFilterEP7QObjectP6QEvent@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarder11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarder11qt_metacastEPKc@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarder14setActiveEdgesE6QFlagsIN2Qt4EdgeEE@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarder16staticMetaObjectE@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarder7marginsEv@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarderC1EP7QWindow@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarderC2EP7QWindow@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarderD0Ev@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarderD1Ev@Base 6.1.0
 _ZN11PlasmaQuick18EdgeEventForwarderD2Ev@Base 6.1.0
 _ZN11PlasmaQuick19WindowResizeHandler10setMarginsERK8QMargins@Base 6.1.0
 _ZN11PlasmaQuick19WindowResizeHandler11eventFilterEP7QObjectP6QEvent@Base 6.1.0
 _ZN11PlasmaQuick19WindowResizeHandler11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN11PlasmaQuick19WindowResizeHandler11qt_metacastEPKc@Base 6.1.0
 _ZN11PlasmaQuick19WindowResizeHandler14setActiveEdgesE6QFlagsIN2Qt4EdgeEE@Base 6.1.0
 _ZN11PlasmaQuick19WindowResizeHandler16staticMetaObjectE@Base 6.1.0
 _ZN11PlasmaQuick19WindowResizeHandlerC1EP7QWindow@Base 6.1.0
 _ZN11PlasmaQuick19WindowResizeHandlerC2EP7QWindow@Base 6.1.0
 _ZN11PlasmaQuick19WindowResizeHandlerD0Ev@Base 6.1.0
 _ZN11PlasmaQuick19WindowResizeHandlerD1Ev@Base 6.1.0
 _ZN11PlasmaQuick19WindowResizeHandlerD2Ev@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngine11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngine11qt_metacastEPKc@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngine11resizeEventEP12QResizeEvent@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngine13setResizeModeENS0_10ResizeModeE@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngine13sourceChangedERK4QUrl@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngine13statusChangedEN13QQmlComponent6StatusE@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngine16staticMetaObjectE@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngine17resizeModeChangedENS0_10ResizeModeE@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngine20setTranslationDomainERK7QString@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngine9setSourceERK4QUrl@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngineC1EP7QWindow@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngineC2EP7QWindow@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngineD0Ev@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngineD1Ev@Base 6.1.0
 _ZN11PlasmaQuick21QuickViewSharedEngineD2Ev@Base 6.1.0
 _ZN11PlasmaQuick6Dialog10classBeginEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog10setVisibleEb@Base 6.1.0
 _ZN11PlasmaQuick6Dialog11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog11qt_metacastEPKc@Base 6.1.0
 _ZN11PlasmaQuick6Dialog11resizeEventEP12QResizeEvent@Base 6.1.0
 _ZN11PlasmaQuick6Dialog11setFloatingEi@Base 6.1.0
 _ZN11PlasmaQuick6Dialog11setLocationEN6Plasma5Types8LocationE@Base 6.1.0
 _ZN11PlasmaQuick6Dialog11setMainItemEP10QQuickItem@Base 6.1.0
 _ZN11PlasmaQuick6Dialog11typeChangedEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog12flagsChangedEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog12focusInEventEP11QFocusEvent@Base 6.1.0
 _ZN11PlasmaQuick6Dialog13focusOutEventEP11QFocusEvent@Base 6.1.0
 _ZN11PlasmaQuick6Dialog13popupPositionEP10QQuickItemRK5QSize@Base 6.1.0
 _ZN11PlasmaQuick6Dialog13setOutputOnlyEb@Base 6.1.0
 _ZN11PlasmaQuick6Dialog14adjustGeometryERK5QRect@Base 6.1.0
 _ZN11PlasmaQuick6Dialog15floatingChangedEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog15locationChangedEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog15mainItemChangedEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog15setVisualParentEP10QQuickItem@Base 6.1.0
 _ZN11PlasmaQuick6Dialog16staticMetaObjectE@Base 6.1.0
 _ZN11PlasmaQuick6Dialog17componentCompleteEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog17outputOnlyChangedEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog17setFramelessFlagsE6QFlagsIN2Qt10WindowTypeEE@Base 6.1.0
 _ZN11PlasmaQuick6Dialog17windowDeactivatedEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog18setAppletInterfaceEP10QQuickItem@Base 6.1.0
 _ZN11PlasmaQuick6Dialog18setBackgroundHintsENS0_15BackgroundHintsE@Base 6.1.0
 _ZN11PlasmaQuick6Dialog19visibleChangedProxyEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog19visualParentChangedEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog22appletInterfaceChangedEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog22backgroundHintsChangedEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog25setHideOnWindowDeactivateEb@Base 6.1.0
 _ZN11PlasmaQuick6Dialog29hideOnWindowDeactivateChangedEv@Base 6.1.0
 _ZN11PlasmaQuick6Dialog5eventEP6QEvent@Base 6.1.0
 _ZN11PlasmaQuick6Dialog7setTypeENS0_10WindowTypeE@Base 6.1.0
 _ZN11PlasmaQuick6Dialog9hideEventEP10QHideEvent@Base 6.1.0
 _ZN11PlasmaQuick6Dialog9moveEventEP10QMoveEvent@Base 6.1.0
 _ZN11PlasmaQuick6Dialog9showEventEP10QShowEvent@Base 6.1.0
 _ZN11PlasmaQuick6DialogC1EP10QQuickItem@Base 6.1.0
 _ZN11PlasmaQuick6DialogC2EP10QQuickItem@Base 6.1.0
 _ZN11PlasmaQuick6DialogD0Ev@Base 6.1.0
 _ZN11PlasmaQuick6DialogD1Ev@Base 6.1.0
 _ZN11PlasmaQuick6DialogD2Ev@Base 6.1.0
 _ZN13QMetaSequence12MetaSequenceI5QListIP7QActionEE5valueE@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegration11eventFilterEP7QObjectP6QEvent@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegration11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegration11qt_metacastEPKc@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegration11setPositionERK6QPoint@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegration13setTakesFocusEb@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegration16setPanelBehaviorEN9QtWayland22org_kde_plasma_surface14panel_behaviorE@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegration16staticMetaObjectE@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegration3getEP7QWindow@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegration7setRoleEN9QtWayland22org_kde_plasma_surface4roleE@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegrationC1EP7QWindow@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegrationC2EP7QWindow@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegrationD0Ev@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegrationD1Ev@Base 6.1.0
 _ZN29PlasmaShellWaylandIntegrationD2Ev@Base 6.1.0
 _ZNK11PlasmaQuick10ConfigView10metaObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick10ConfigView11configModelEv@Base 6.1.0
 _ZNK11PlasmaQuick10ConfigView20appletGlobalShortcutEv@Base 6.1.0
 _ZNK11PlasmaQuick11AppletPopup10metaObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick11AppletPopup15appletInterfaceEv@Base 6.1.0
 _ZNK11PlasmaQuick11AppletPopup22hideOnWindowDeactivateEv@Base 6.1.0
 _ZNK11PlasmaQuick11ConfigModel10metaObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick11ConfigModel3getEi@Base 6.1.0
 _ZNK11PlasmaQuick11ConfigModel4dataERK11QModelIndexi@Base 6.1.0
 _ZNK11PlasmaQuick11ConfigModel6appletEv@Base 6.1.0
 _ZNK11PlasmaQuick11ConfigModel8rowCountERK11QModelIndex@Base 6.1.0
 _ZNK11PlasmaQuick11ConfigModel9roleNamesEv@Base 6.1.0
 _ZNK11PlasmaQuick12PlasmaWindow10metaObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick12PlasmaWindow10topPaddingEv@Base 6.1.0
 _ZNK11PlasmaQuick12PlasmaWindow11leftPaddingEv@Base 6.1.0
 _ZNK11PlasmaQuick12PlasmaWindow12rightPaddingEv@Base 6.1.0
 _ZNK11PlasmaQuick12PlasmaWindow13bottomPaddingEv@Base 6.1.0
 _ZNK11PlasmaQuick12PlasmaWindow15backgroundHintsEv@Base 6.1.0
 _ZNK11PlasmaQuick12PlasmaWindow7paddingEv@Base 6.1.0
 _ZNK11PlasmaQuick12PlasmaWindow8mainItemEv@Base 6.1.0
 _ZNK11PlasmaQuick15AppletQuickItem10isExpandedEv@Base 6.1.0
 _ZNK11PlasmaQuick15AppletQuickItem10metaObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick15AppletQuickItem11switchWidthEv@Base 6.1.0
 _ZNK11PlasmaQuick15AppletQuickItem12switchHeightEv@Base 6.1.0
 _ZNK11PlasmaQuick15AppletQuickItem19expandedOnDragHoverEv@Base 6.2.90
 _ZNK11PlasmaQuick15AppletQuickItem22hideOnWindowDeactivateEv@Base 6.1.0
 _ZNK11PlasmaQuick15AppletQuickItem25preloadFullRepresentationEv@Base 6.1.0
 _ZNK11PlasmaQuick15AppletQuickItem27isActivationTogglesExpandedEv@Base 6.1.0
 _ZNK11PlasmaQuick15AppletQuickItem6appletEv@Base 6.1.0
 _ZNK11PlasmaQuick15ContainmentView10formFactorEv@Base 6.1.0
 _ZNK11PlasmaQuick15ContainmentView10metaObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick15ContainmentView11containmentEv@Base 6.1.0
 _ZNK11PlasmaQuick15ContainmentView6configEv@Base 6.1.0
 _ZNK11PlasmaQuick15ContainmentView6coronaEv@Base 6.1.0
 _ZNK11PlasmaQuick15ContainmentView8locationEv@Base 6.1.0
 _ZNK11PlasmaQuick15SharedQmlEngine10metaObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick15SharedQmlEngine10rootObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick15SharedQmlEngine11rootContextEv@Base 6.1.0
 _ZNK11PlasmaQuick15SharedQmlEngine13mainComponentEv@Base 6.1.0
 _ZNK11PlasmaQuick15SharedQmlEngine17translationDomainEv@Base 6.1.0
 _ZNK11PlasmaQuick15SharedQmlEngine23isInitializationDelayedEv@Base 6.1.0
 _ZNK11PlasmaQuick15SharedQmlEngine6sourceEv@Base 6.1.0
 _ZNK11PlasmaQuick15SharedQmlEngine6statusEv@Base 6.1.0
 _ZNK11PlasmaQuick17PopupPlasmaWindow10metaObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick17PopupPlasmaWindow12visualParentEv@Base 6.1.0
 _ZNK11PlasmaQuick17PopupPlasmaWindow13nearbyBordersEv@Base 6.2.90
 _ZNK11PlasmaQuick17PopupPlasmaWindow14popupDirectionEv@Base 6.1.0
 _ZNK11PlasmaQuick17PopupPlasmaWindow20removeBorderStrategyEv@Base 6.1.0
 _ZNK11PlasmaQuick17PopupPlasmaWindow23effectivePopupDirectionEv@Base 6.1.0
 _ZNK11PlasmaQuick17PopupPlasmaWindow6marginEv@Base 6.1.0
 _ZNK11PlasmaQuick17PopupPlasmaWindow8animatedEv@Base 6.1.0
 _ZNK11PlasmaQuick17PopupPlasmaWindow8floatingEv@Base 6.1.0
 _ZNK11PlasmaQuick18EdgeEventForwarder10metaObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick19WindowResizeHandler10metaObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick19WindowResizeHandler11activeEdgesEv@Base 6.1.0
 _ZNK11PlasmaQuick19WindowResizeHandler7marginsEv@Base 6.1.0
 _ZNK11PlasmaQuick21QuickViewSharedEngine10metaObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick21QuickViewSharedEngine10resizeModeEv@Base 6.1.0
 _ZNK11PlasmaQuick21QuickViewSharedEngine10rootObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick21QuickViewSharedEngine11initialSizeEv@Base 6.1.0
 _ZNK11PlasmaQuick21QuickViewSharedEngine11rootContextEv@Base 6.1.0
 _ZNK11PlasmaQuick21QuickViewSharedEngine17translationDomainEv@Base 6.1.0
 _ZNK11PlasmaQuick21QuickViewSharedEngine6engineEv@Base 6.1.0
 _ZNK11PlasmaQuick21QuickViewSharedEngine6errorsEv@Base 6.1.0
 _ZNK11PlasmaQuick21QuickViewSharedEngine6sourceEv@Base 6.1.0
 _ZNK11PlasmaQuick21QuickViewSharedEngine6statusEv@Base 6.1.0
 _ZNK11PlasmaQuick21QuickViewSharedEngine8sizeHintEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog10metaObjectEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog12isOutputOnlyEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog12visualParentEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog15appletInterfaceEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog15backgroundHintsEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog22hideOnWindowDeactivateEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog4typeEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog5insetEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog7marginsEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog8floatingEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog8locationEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog8mainItemEv@Base 6.1.0
 _ZNK11PlasmaQuick6Dialog9isVisibleEv@Base 6.1.0
 _ZNK29PlasmaShellWaylandIntegration10metaObjectEv@Base 6.1.0
 _ZSt19piecewise_construct@Base 6.1.0
 _ZTI29PlasmaShellWaylandIntegration@Base 6.1.0
 _ZTIN11PlasmaQuick10ConfigViewE@Base 6.1.0
 _ZTIN11PlasmaQuick11AppletPopupE@Base 6.1.0
 _ZTIN11PlasmaQuick11ConfigModelE@Base 6.1.0
 _ZTIN11PlasmaQuick12PlasmaWindowE@Base 6.1.0
 _ZTIN11PlasmaQuick15AppletQuickItemE@Base 6.1.0
 _ZTIN11PlasmaQuick15ContainmentViewE@Base 6.1.0
 _ZTIN11PlasmaQuick15SharedQmlEngineE@Base 6.1.0
 _ZTIN11PlasmaQuick17PopupPlasmaWindowE@Base 6.1.0
 _ZTIN11PlasmaQuick18EdgeEventForwarderE@Base 6.1.0
 _ZTIN11PlasmaQuick19WindowResizeHandlerE@Base 6.1.0
 _ZTIN11PlasmaQuick21QuickViewSharedEngineE@Base 6.1.0
 _ZTIN11PlasmaQuick6DialogE@Base 6.1.0
 (arch=armel riscv64)_ZTIN9__gnu_cxx7__mutexE@Base 6.1.0
 (arch=armel riscv64)_ZTISt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 6.1.0
 (arch=!armel !riscv64)_ZTISt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 6.1.0
 (arch=armel riscv64)_ZTISt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 6.1.0
 (arch=!armel !riscv64)_ZTISt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 6.1.0
 (arch=armel armhf)_ZTISt19_Sp_make_shared_tag@Base 6.1.0
 _ZTIZN9QMetaType17registerConverterI5QListIP7QActionE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS4_EEEEbT1_EUlPKvPvE_@Base 6.1.0
 _ZTIZN9QMetaType19registerMutableViewI5QListIP7QActionE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS4_EEEEbT1_EUlPvSC_E_@Base 6.1.0
 _ZTS29PlasmaShellWaylandIntegration@Base 6.1.0
 _ZTSN11PlasmaQuick10ConfigViewE@Base 6.1.0
 _ZTSN11PlasmaQuick11AppletPopupE@Base 6.1.0
 _ZTSN11PlasmaQuick11ConfigModelE@Base 6.1.0
 _ZTSN11PlasmaQuick12PlasmaWindowE@Base 6.1.0
 _ZTSN11PlasmaQuick15AppletQuickItemE@Base 6.1.0
 _ZTSN11PlasmaQuick15ContainmentViewE@Base 6.1.0
 _ZTSN11PlasmaQuick15SharedQmlEngineE@Base 6.1.0
 _ZTSN11PlasmaQuick17PopupPlasmaWindowE@Base 6.1.0
 _ZTSN11PlasmaQuick18EdgeEventForwarderE@Base 6.1.0
 _ZTSN11PlasmaQuick19WindowResizeHandlerE@Base 6.1.0
 _ZTSN11PlasmaQuick21QuickViewSharedEngineE@Base 6.1.0
 _ZTSN11PlasmaQuick6DialogE@Base 6.1.0
 (arch=armel riscv64)_ZTSN9__gnu_cxx7__mutexE@Base 6.1.0
 (arch=armel riscv64)_ZTSSt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 6.1.0
 (arch=!armel !riscv64)_ZTSSt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 6.1.0
 (arch=armel riscv64)_ZTSSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 6.1.0
 (arch=!armel !riscv64)_ZTSSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 6.1.0
 _ZTSSt19_Sp_make_shared_tag@Base 6.1.0
 (arch=armel riscv64)_ZTSSt23_Sp_counted_ptr_inplaceI10QQmlEngineSaIvELN9__gnu_cxx12_Lock_policyE1EE@Base 6.1.0
 (arch=!armel !riscv64)_ZTSSt23_Sp_counted_ptr_inplaceI10QQmlEngineSaIvELN9__gnu_cxx12_Lock_policyE2EE@Base 6.1.0
 _ZTSZN9QMetaType17registerConverterI5QListIP7QActionE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS4_EEEEbT1_EUlPKvPvE_@Base 6.1.0
 _ZTSZN9QMetaType19registerMutableViewI5QListIP7QActionE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS4_EEEEbT1_EUlPvSC_E_@Base 6.1.0
 _ZTV29PlasmaShellWaylandIntegration@Base 6.1.0
 _ZTVN11PlasmaQuick10ConfigViewE@Base 6.1.0
 _ZTVN11PlasmaQuick11AppletPopupE@Base 6.1.0
 _ZTVN11PlasmaQuick11ConfigModelE@Base 6.1.0
 _ZTVN11PlasmaQuick12PlasmaWindowE@Base 6.1.0
 _ZTVN11PlasmaQuick15AppletQuickItemE@Base 6.1.0
 _ZTVN11PlasmaQuick15ContainmentViewE@Base 6.1.0
 _ZTVN11PlasmaQuick15SharedQmlEngineE@Base 6.1.0
 _ZTVN11PlasmaQuick17PopupPlasmaWindowE@Base 6.1.0
 _ZTVN11PlasmaQuick18EdgeEventForwarderE@Base 6.1.0
 _ZTVN11PlasmaQuick19WindowResizeHandlerE@Base 6.1.0
 _ZTVN11PlasmaQuick21QuickViewSharedEngineE@Base 6.1.0
 _ZTVN11PlasmaQuick6DialogE@Base 6.1.0
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIP7QActionE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.1.0
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIP7QActionE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS9_EES_S_E10unregister@Base 6.1.0
 _ZZNSt19_Sp_make_shared_tag5_S_tiEvE5__tag@Base 6.1.0
 (c++)"non-virtual thunk to PlasmaQuick::AppletPopup::~AppletPopup()@Base" 6.1.0
 (c++)"non-virtual thunk to PlasmaQuick::AppletQuickItem::classBegin()@Base" 6.1.0
 (c++)"non-virtual thunk to PlasmaQuick::AppletQuickItem::componentComplete()@Base" 6.1.3
 (c++)"non-virtual thunk to PlasmaQuick::AppletQuickItem::~AppletQuickItem()@Base" 6.1.0
 (c++)"non-virtual thunk to PlasmaQuick::ConfigView::~ConfigView()@Base" 6.1.0
 (c++)"non-virtual thunk to PlasmaQuick::ContainmentView::~ContainmentView()@Base" 6.1.0
 (c++)"non-virtual thunk to PlasmaQuick::Dialog::classBegin()@Base" 6.1.0
 (c++)"non-virtual thunk to PlasmaQuick::Dialog::componentComplete()@Base" 6.1.0
 (c++)"non-virtual thunk to PlasmaQuick::Dialog::~Dialog()@Base" 6.1.0
 (c++)"non-virtual thunk to PlasmaQuick::PlasmaWindow::~PlasmaWindow()@Base" 6.1.0
 (c++)"non-virtual thunk to PlasmaQuick::PopupPlasmaWindow::~PopupPlasmaWindow()@Base" 6.1.0
 (c++)"non-virtual thunk to PlasmaQuick::QuickViewSharedEngine::~QuickViewSharedEngine()@Base" 6.1.0
